@charset "utf-8";
.outline-01{
    position: relative;
    padding: 0 10px;
    max-width: 1420px;
    margin: 0 auto 50px;
    .outline-title{
        font-size: 36px;
        font-weight: 400;
        text-align: center;
        .text-s{
            font-size: 24px;
            margin-bottom: 8px;
        }
    }
    .outline-list{
        margin: 50px auto;
        ul{
            padding: 0;
            text-align: center;
            img{
                display: inline;
            }
        }
    }
}
@media screen and (min-width: 800px) {
    .outline-01{
        .outline-list{
            ul{
                display: flex;
                flex-wrap: wrap;
                gap: 20px;
                justify-content: center;
            }
        }
    }
}